## dwm 4.7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 include config.mk
 
-SRC = client.c draw.c event.c layout.c main.c tag.c util.c
+SRC = dwm.c
 OBJ = ${SRC:.c=.o}
 
 all: options dwm
@@ -18,11 +18,11 @@
 	@echo CC $<
 	@${CC} -c ${CFLAGS} $<
 
-${OBJ}: dwm.h config.h config.mk
+${OBJ}: config.h config.mk
 
 config.h:
-	@echo creating $@ from config.default.h
-	@cp config.default.h $@
+	@echo creating $@ from config.def.h
+	@cp config.def.h $@
 
 dwm: ${OBJ}
 	@echo CC -o $@
@@ -35,8 +35,8 @@
 dist: clean
 	@echo creating dist tarball
 	@mkdir -p dwm-${VERSION}
-	@cp -R LICENSE Makefile README config.*.h config.mk \
-		dwm.1 dwm.h ${SRC} dwm-${VERSION}
+	@cp -R LICENSE Makefile README config.def.h config.mk \
+		dwm.1 ${SRC} dwm-${VERSION}
 	@tar -cf dwm-${VERSION}.tar dwm-${VERSION}
 	@gzip dwm-${VERSION}.tar
 	@rm -rf dwm-${VERSION}
