## dwm 5.8.2

=== debian/changelog ===
dwm (5.8.2-4) unstable; urgency=high

  * Fix "dwm doesn't work, black screen" <fix build script to clean config.h>
    (Closes: #618401)
  * Fix "Package description describes old behaviour" <removed text> (Closes:
    #615154)
  * Fix "startx, dwm shows error messages on a non functional fullscreen
    xterm" <same as #618401> (Closes: #606985)

 -- Kai Hendry <hendry@iki.fi>  Sun, 03 Apr 2011 17:04:21 +0000

dwm (5.8.2-3) unstable; urgency=low

  * New maintainer

 -- Kai Hendry <hendry@iki.fi>  Sat, 04 Dec 2010 11:47:07 +0000

dwm (5.8.2-2) experimental; urgency=low

  * Updating recommends on suckless-tools, formerly dwm-tools.
  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:13:21 +0100

dwm (5.8.2-1) unstable; urgency=low

  * Merging upstream version 5.8.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jun 2010 17:25:28 +0200

dwm (5.8.1-2) unstable; urgency=low

  * Adding now apparently mandatory extension for xsession desktop files
    (Closes: #574742).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jun 2010 07:32:34 +0200

dwm (5.8.1-1) unstable; urgency=low

  * Merging upstream version 5.8.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 May 2010 20:01:34 +0200

dwm (5.8-1) unstable; urgency=low

  * Merging upstream version 5.8.
  * Updating year in copyright file.
  * Removing strip.patch, not required anymore.
  * Renumbering patches files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 May 2010 14:45:04 +0200

dwm (5.7.2-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating lintian overrides.
  * Sorting dh call in rules to more common order.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 00:36:04 +0200

dwm (5.7.2-1) unstable; urgency=low

  * Merging upstream version 5.7.2.
  * Wrapping build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:44:37 +0200

dwm (5.7.1-1) unstable; urgency=low

  * Merging upstream version 5.7.1.
  * Bumping versioned build-depends on debhelper.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:42:13 +0200

dwm (5.7-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 5.7.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:38:25 +0200

dwm (5.6.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Prefixing debhelper files with package name.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 17:57:52 +0200

dwm (5.6.1-1) unstable; urgency=low

  * Merging upstream version 5.6.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 13:54:25 +0200

dwm (5.6-2) unstable; urgency=low

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 23:06:29 +0200

dwm (5.6-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 5.6.
  * Rediffing strip.dpatch.
  * Removing font.dpatch, not required anymore.

  [ Kai Hendry ]
  * Updating Webconverger config.

  [ Daniel Baumann ]
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Updating package to standards version 3.8.2.
  * Adding description in menu file.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 22:21:42 +0200

dwm (5.5-1) unstable; urgency=low

  * Adding x11-xserver-utils to recommends (Closes: #516640).
  * Merging upstream version 5.5.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 12:00:58 +0200

dwm (5.4.1-1) unstable; urgency=low

  * Merging upstream version 5.4.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 15:57:00 +0100

dwm (5.4-1) unstable; urgency=low

  * Merging upstream version 5.4.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 15:52:00 +0100

dwm (5.3.1-2) unstable; urgency=low

  * Setting selfgcolor in web config to black.
  * Renaming tag to shortname 'web' instead of 'webconverger'. However,
    this isn't visible anyway, but for cosemtics.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2008 12:24:00 +0100

dwm (5.3.1-1) unstable; urgency=low

  * Merging upstream version 5.3.1 (Closes: #508296).

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 21:39:00 +0100

dwm (5.3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 5.3.

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 21:33:00 +0100

dwm (5.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating vcs fields in control file.
  * Merging upstream version 5.2 (Closes: #498738).

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Sep 2008 16:28:00 +0200

dwm (5.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding build-depends to libxinerama-dev.
  * Reordering rules file.
  * Correcting icon entry in desktop file.
  * Using lintian debhelper to install lintian overrides.
  * Rediffing terminal patch.
  * Rediffing font patch.
  * Adding patch from Tiago Saboga <tiagosaboga@gmail.com> to respect nostrip
    (Closes: #436781).
  * Rewriting copyright file in machine-interpretable format.

