## dwm 5.9

=== debian/changelog ===
dwm (5.9-1) unstable; urgency=low

  * New Maintainer (Closes: #647088)
  * Watch file is added
  * Imported Upstream version 5.9
  * debian/control
    + Added myself as maintainer
    + Vcs-* fields now point to collab-maint git repository
    + Bumped Standards-Version to 3.9.2
  * debian/copyright
    + Added dep5 header
    + Added myself to list of copyright holders for debian folder
    + Cosmetic changes
    + Removed extra license block
  * debian/rules
    + Applied a patch provided by David Kalnischkies (Closes: #493819)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 20 Nov 2011 21:32:50 +0530
