## dwm 6.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # dwm - dynamic window manager
-# © 2006-2007 Anselm R. Garbe, Sander van Dijk
+# See LICENSE file for copyright and license details.
 
 include config.mk
