=== debian/changelog ===
dwm (6.0-8) unstable; urgency=low

  * New Maintainer (Closes: #793985).
  * debian/control:
    - Update the Maintainer field with the new maintainer name.
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Use https for the Vcs-Browser field.
  * debian/copyright:
    - Add a copyright entry to mention Hugo's work.
    - Use https for the Format field.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 Sep 2015 16:14:43 +0200

dwm (6.0-7) unstable; urgency=medium

  * Fix the override file, Thanks to intrigeri for hints.
  * Bump Standards-Version to 3.9.5, no change required.
  * Use cgit URL for Vcs-Browser field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Oct 2014 22:21:08 +0530

dwm (6.0-6) unstable; urgency=low

  * Introduce a missing new line in patch which makes it unusable.
    Closes: bug#722994. Thanks to Mats Erik Andersson.
  * Renamed patches to follow patch tagging micro guidelines
    debian/patches/README.
  * Add debian/patches/README documenting patch numbering micro policy.
  * Strip trailing space in 2001_replace_term_cmd.patch
  * Add patch 2004 removing reference to custom library paths and include
    paths, fixing FTBFS on mips*.
    Closes: bug#722765. Thanks to YunQiang Su.
  * Update 2001 patch to change rule to use Iceweasel instead of Firefox.
    Closes: bug#710180. Thanks to Daniel Gazda.
  * Changed maintainer specific configuration, to use xfce4-terminal in
    rule specific to terminals instead of x-terminal-emulator.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 15 Sep 2013 20:34:14 +0530

dwm (6.0-5) unstable; urgency=low

  * debian/control
    + Changed Homepage to http://dwm.suckless.org thanks to David Kalnischkies
      for pointing out
    + Increased minimum debhelper required to 9
    + Removed DM-Upload-Allowed field as it will be deprecated soon.
    + Bumped Standards-Version to 3.9.4, this didn't require any change to the
      package source.
    + Added dependency on xterm | x-terminal-emulator
  * Set debian/compat to 9
  * debian/rules
    + Removed hardening related lines. Since dwm package now uses compat level 9
      hardening will be automagically done by debhelper
  * debian/local/config.maintainer.h:
    + Changed tag 1 class to x-terminal-emulator so any terminal conforming to
      this virtual package will be placed in tag 1

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 12:26:44 +0530

dwm (6.0-4) unstable; urgency=low

  * debian/rules:
    + Fixed the way dpkg-buildflags were used in rules by removing conditional
      check on buidlflags.mk
  * debian/control:
    + Added dependency on dpkg-dev (>= 1.16.1.1) to remove conditional check for
      existence of dpkg-buildflags in rules file
    + Bumped Standards-Version to 3.9.3. No changes required to package.
  * debian/local/config.maintainer.h:
    + Added tag rules for few more applications

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 14 Jun 2012 20:37:51 +0530

dwm (6.0-3) unstable; urgency=low

  * debian/patches:
    + Renamed all patches to contain numbers in their name.
    + Modified 02-dpkg-buildflags.patch to remove -Os from config.mk
      to allow DEB_BUILD_OPTIONS=noopt
    + Added 03-transparent-makefile.patch to make command execution in Makefile
      visible.
  * debian/clean:
    + Remove config.h generated during compiling of package

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 19 Feb 2012 15:32:47 +0530

dwm (6.0-2) unstable; urgency=low

  * New alternative dwm.winkey is added. This uses windows key as modifier
  * New alternative dwm.maintainers is added. This is the configuration used
    by the current dwm maintainer
  * Reverted config.def.h and config.mk to upstream version

  [Kartik Mistry]
  * debian/control:
    + Added 'DM-Upload-Allowed: yes' field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Feb 2012 16:39:09 +0530

dwm (6.0-1) unstable; urgency=low

  * Imported Upstream version 6.0
  * debian/local/config.web.h
    + Added missing variable 'nmaster'

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 21 Dec 2011 22:15:39 +0530
