=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: dwm
 Section: x11
 Priority: optional
-Maintainer: Kai Hendry <hendry@iki.fi>
-Build-Depends: debhelper (>= 8), libx11-dev, libxinerama-dev
-Standards-Version: 3.9.1
-Homepage: http://www.suckless.org/
-Vcs-Browser: http://git.webconverger.org/?p=dwm
-Vcs-Git: git://webconverger.org/git/public/dwm
+Maintainer: Hugo Lefeuvre <hle@debian.org>
+Build-Depends: debhelper (>= 9),
+               libx11-dev,
+               libxinerama-dev,
+               dpkg-dev (>= 1.16.1.1)
+Standards-Version: 3.9.6
+Homepage: http://dwm.suckless.org/
+Vcs-Git: git://anonscm.debian.org/collab-maint/dwm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/?p=collab-maint/dwm.git
 
 Package: dwm
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: suckless-tools, x11-xserver-utils
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: suckless-tools, x11-xserver-utils, xterm | x-terminal-emulator
 Provides: x-window-manager
 Description: dynamic window manager
  dwm is a minimalistic window manager. It manages windows in tiling and floating
