## dwm 6.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 include config.mk
 
-SRC = dwm.c
+SRC = drw.c dwm.c util.c
 OBJ = ${SRC:.c=.o}
 
 all: options dwm
@@ -35,8 +35,8 @@
 dist: clean
 	@echo creating dist tarball
 	@mkdir -p dwm-${VERSION}
-	@cp -R LICENSE Makefile README config.def.h config.mk \
-		dwm.1 ${SRC} dwm-${VERSION}
+	@cp -R LICENSE TODO BUGS Makefile README config.def.h config.mk \
+		dwm.1 drw.h util.h ${SRC} dwm.png transient.c dwm-${VERSION}
 	@tar -cf dwm-${VERSION}.tar dwm-${VERSION}
 	@gzip dwm-${VERSION}.tar
 	@rm -rf dwm-${VERSION}
