=== debian/changelog ===
dwm (6.1-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.5 (no changes needed).
    - Update debhelper dependency to >= 11 instead of >= 10.
    - Update Vcs-* fields (Salsa migration).
  * debian/copyright:
    - Update copyright years.
  * Bump compat level to 11.
  * Bump debian/watch version to 4 and use HTTPS protocol.
  * Get rid of trailing whitespaces in debian/changelog.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 21 Jul 2018 10:16:54 -0400

dwm (6.1-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes needed).
    - Update debhelper dependency to >= 10 instead of >= 9.
  * debian/copyright:
    - Update copyright years.
  * Bump compat level to 10.
  * Revert changes to config.web.h introduced in 6.1-1 (Closes: #857174).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Aug 2017 12:12:50 +0200

dwm (6.1-3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes needed).
  * debian/rules:
    - Make dwm repoducible by sorting header files before processing them
      (acknowledgements to Reiner Herrmann for the patch) (Closes: #825545).
  * debian/patches/2004_use_system_searchpaths.patch:
    - Use HTTPS protocol in the BTS link.
  * debian/copyright:
    - Update Format field to match DEP5 recommandations.
    - Use 'Expat' instead of 'MIT'.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 19 Jun 2016 13:23:37 +0200

dwm (6.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Fix broken Vcs-Git link.
  * debian/copyright:
    - Fix broken link in the Format field.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 28 Mar 2016 11:47:52 +0200

dwm (6.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.7.
    - Add a dependency on libxft-dev and libfreetype6-dev to match
      new release requirements.
    - Replace uxterm by stterm in the Recommends field to match new release
      recommendations.
    - Fix broken Vcs-Browser field.
    - Update Vcs-Git field to use an encrypted transport protocol.
  * debian/copyright:
    - Update copyright years.
  * debian/watch:
    - Change link to point to the official git repository (releases
      are more up-to-date there).
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/rules:
    - Enable all hardening options to compile as a PIE and add the bindnow
      flag.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 27 Mar 2016 15:12:02 +0100
