=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: x11
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libx11-dev,
                libxinerama-dev,
+               libxft-dev,
+               libfreetype6-dev,
                dpkg-dev (>= 1.16.1.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.5
 Homepage: http://dwm.suckless.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/dwm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/?p=collab-maint/dwm.git
+Vcs-Browser: https://salsa.debian.org/hle/dwm
+Vcs-Git: https://salsa.debian.org/hle/dwm.git
 
 Package: dwm
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: suckless-tools, x11-xserver-utils, xterm | x-terminal-emulator
+Recommends: suckless-tools, x11-xserver-utils, stterm | x-terminal-emulator
 Provides: x-window-manager
 Description: dynamic window manager
  dwm is a minimalistic window manager. It manages windows in tiling and floating
