=== debian/watch ===
version=4
https://git.suckless.org/dwm/refs /dwm/snapshot/dwm-(.*)\.tar\.gz
