## dwm 6.2

=== debian/changelog ===
dwm (6.2-0.1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 18 Jan 2022 09:25:15 -0500

dwm (6.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #978687, #945281).
  * debian/compat:
    - Replace compat file with debhelper-compat virtual package.
  * debian/control:
    - Add debhelper-compat (= 13) to build-depends.
    - Bump Standards-Version to 4.6.0 (no changes needed).
    - Update homepage URL to HTTPS.
    - Add Rules-Requires-Root field (binary-targets).
  * debian/copyright:
    - Update source URL to HTTPS.
    - Update copyright for new upstream release.
    - Update copyright to mention Matteo's work.
  * debian/desktop/dwm.desktop:
    - Remove deprecated encoding key.
    - Correct name entry.
    - Correct comment entry.
    - Correct type entry.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/source/options:
    - Remove custom compression.

 -- Matteo Bini <matteobin@protonmail.com>  Sat, 11 Dec 2021 23:46:42 +0100
