=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: dwm
 Section: x11
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Hugo Lefeuvre <hle@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                libxinerama-dev,
                libxft-dev,
                libfreetype6-dev,
                dpkg-dev (>= 1.16.1.1)
-Standards-Version: 4.1.5
-Homepage: http://dwm.suckless.org/
+Standards-Version: 4.6.0
+Homepage: https://dwm.suckless.org/
 Vcs-Browser: https://salsa.debian.org/hle/dwm
 Vcs-Git: https://salsa.debian.org/hle/dwm.git
+Rules-Requires-Root: binary-targets
 
 Package: dwm
 Architecture: any
