=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh ${@}
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_clean:
 	rm -f config.h
