## dwm 6.3

=== debian/changelog ===
dwm (6.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/rules:
    - Fix FTCBFS by letting dh_auto_build pass cross tools to make, thanks to
      Helmut Grohne for the patch (Closes: #901091).

 -- Matteo Bini <matteobin@protonmail.com>  Sun, 16 Jan 2022 21:20:21 +0100
