=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dwm
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Hugo Lefeuvre <hle@debian.org>
+Maintainer: Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                libxinerama-dev,
