=== debian/changelog ===
dwm (6.4-1) unstable; urgency=low

  * Salvage package (Closes: #1025325).
  * New upstream release.
  * debian/control:
    - Add new maintainer.
    - Bump Standards-Version to 4.6.2.
    - Remove old maintainer's VCS fields.
    - Change Rules-Requires-Root field to no.
  * debian/copyright:
    - Update copyright for new upstream release.
    - Update Matteo's email address.
  * debian/dwm.menu:
    - Delete menu file due to Technical Committee decision.
  * debian/icons:
    - Update dwm.png with upstream one.
    - Add hicolor scalable icon in places dir (dwm_badge-symbolic.svg) for
      lightdm-gtk-greeter.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/upstream/metadata:
    - Add basic upstream meta-information.

 -- Matteo Bini <matteobin@tiepi.it>  Fri, 23 Dec 2022 18:14:57 +0100
