=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: dwm
 Section: x11
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
+Maintainer: Matteo Bini <matteobin@tiepi.it>
 Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                libxinerama-dev,
                libxft-dev,
                libfreetype6-dev,
                dpkg-dev (>= 1.16.1.1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://dwm.suckless.org/
-Vcs-Browser: https://salsa.debian.org/hle/dwm
-Vcs-Git: https://salsa.debian.org/hle/dwm.git
-Rules-Requires-Root: binary-targets
+Rules-Requires-Root: no
 
 Package: dwm
 Architecture: any
