=== debian/watch ===
version=4
https://dl.suckless.org/dwm/ dwm-([0-9.]+)\.tar\.gz
