## dwm 6.5

=== debian/changelog ===
dwm (6.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Build-Depends libfreetype6-dev to libfreetype-dev and sort list
      in alphabetical order.
    - Bump Standards-Version to 4.7.0.
    - Change homepage URL to plain HTTP.
  * debian/copyright:
    - Change Source URL to plain HTTP.
    - Update copyright for new upstream release.
  * debian/desktop/dwm.desktop:
    - Add new entries for xdg-desktop-portal 1.17.x. Thanks to Nicholas Bamber
      <np.bamber@gmail.com> for the patch, closes: #1051002.
  * debian/dwm.install:
    - Install dwm-portals.conf in /usr/share/xdg-desktop-portal, for
      xdg-desktop-portal 1.17.x.
  * debian/dwm.lintian-overrides:
    - Add desktop-entry-lacks-keywords-entry and spare-manual-page overrides.
    - Remove unused menu-command-not-in-package override.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/upstream/metadata:
    - Add Bug-Submit field.
    - Change URLs to plain HTTP.
  * debian/xdg-desktop-portal/dwm-portals.conf:
    - Add portals configuration file for dwm, for xdg-desktop-portal 1.17.x.
  * debian/watch:
    - Change URL to plain HTTP.

 -- Matteo Bini <matteobin@tiepi.it>  Thu, 25 Apr 2024 16:23:37 +0200
