=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Matteo Bini <matteobin@tiepi.it>
 Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.16.1.1),
+               libfreetype-dev,
                libx11-dev,
                libxinerama-dev,
-               libxft-dev,
-               libfreetype6-dev,
-               dpkg-dev (>= 1.16.1.1)
-Standards-Version: 4.6.2
-Homepage: https://dwm.suckless.org/
+               libxft-dev
+Standards-Version: 4.7.0
+Homepage: http://dwm.suckless.org/
 Rules-Requires-Root: no
 
 Package: dwm
