=== debian/changelog ===
dwm (6.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove dpkg-dev from Build-Depends.
    - Bump Standards-Version to 4.7.2.

 -- Matteo Bini <matteobin@tiepi.it>  Thu, 21 Aug 2025 15:15:33 +0200
