=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Matteo Bini <matteobin@tiepi.it>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
                libfreetype-dev,
                libx11-dev,
                libxinerama-dev,
                libxft-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://dwm.suckless.org/
 Rules-Requires-Root: no
