=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 %:
 	dh ${@}
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_clean:
 	rm -f config.h
@@ -25,7 +22,7 @@
 	do \
 		$(MAKE) clean; \
 		cp $${ALTERNATIVE} config.h; \
-		CFLAGS="$(CFLAGS)" $(MAKE) PREFIX=/usr; \
+		CFLAGS="$(CFLAGS)" dh_auto_build -- PREFIX=/usr; \
 		install -m 0755 dwm debian/dwm/usr/bin/dwm.`basename $${ALTERNATIVE} | cut -d'.' -f 2`; \
 		ln -s dwm.1.gz debian/dwm/usr/share/man/man1/dwm.`basename $${ALTERNATIVE} | cut -d'.' -f 2`.1.gz; \
 	done
