## dwm 6.8

=== debian/changelog ===
dwm (6.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.3.
  * debian/copyright:
    - Update copyright for new upstream release.
  * debian/local/*:
    - Refresh config files for new upstream release.

 -- Matteo Bini <matteobin@tiepi.it>  Tue, 10 Feb 2026 14:46:52 +0100
