=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libx11-dev,
                libxinerama-dev,
                libxft-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://dwm.suckless.org/
 Rules-Requires-Root: no
